.dotted-underline {
    text-decoration: underline;
    text-decoration-style: dotted;
    text-underline-position: under;
}
.dotted-underline.blue {
    text-decoration-color: #1eedff;
}
.dotted-underline.red {
    text-decoration-color: #ac2e02;
}

.dotted-border {
    border: 4px dotted;
}
.dotted-border.blue {
    border-color: #1eedff;
}
.text-blue {
    color: #1eedff !important;
}
.text-red {
    color: #ac2e02 !important;
}
.text-white {
    color: white !important;
}
.star-no-margin-bottom img{
    float: left;
}
.star-no-margin-bottom {
    margin-bottom: 0 !important;
}

@font-face {
    font-family: 'AndesRoundedBold';
    src: url('AndesRoundedBold.woff2') format('woff2'),
        url('AndesRoundedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.andes-bold {
    font-family: 'AndesRoundedBold', sans-serif!important;
}
@font-face {
    font-family: 'AndesRoundedBlack';
    src: url('AndesRoundedBlack.woff2') format('woff2'),
        url('AndesRoundedBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
.andes-black{
    font-family: 'AndesRoundedBlack',  sans-serif!important;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Thin.woff2') format('woff2'),
        url('Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
.montserrat{
    font-family: 'Montserrat',  sans-serif!important;
}

@font-face {
    font-family: 'AndesRoundedMedium';
    src: url('AndesRoundedMedium.woff2') format('woff2'),
        url('AndesRoundedMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
.andes-medium{
    font-family: 'AndesRoundedMedium',  sans-serif!important;
}

@font-face {
    font-family: 'Andes Book';
    src: url('AndesBook.woff2') format('woff2'),
        url('AndesBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.andes-book{
    font-family: 'Andes Book',  sans-serif!important;
}

